Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160195 - manual page of up2date does not mention rhn_register and rhn_check
Summary: manual page of up2date does not mention rhn_register and rhn_check
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: Pradeep Kilambi
QA Contact: Corey Welton
URL:
Whiteboard:
Depends On:
Blocks: 218630
TreeView+ depends on / blocked
 
Reported: 2005-06-13 09:26 UTC by Rahul Sundaram
Modified: 2013-03-13 05:42 UTC (History)
3 users (show)

Fixed In Version: RHBA-2007-0250
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-01 22:58:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0250 normal SHIPPED_LIVE up2date bug fix update 2007-04-28 17:55:33 UTC

Description Rahul Sundaram 2005-06-13 09:26:53 UTC
Description of problem:

man up2date does not provide any descriptions or hints on the presence of
rhn_register and rhn_check commands


Expected results:

a short description of rhn_register and rhn_check commands in up2date manual
pages and vice versa would be helpful for new users

Comment 1 Bret McMillan 2006-03-19 19:10:14 UTC
The "See Also" section of the up2date man page should reference rhn_check and rhnsd.

rhn_register is effectively an alias to 'up2date --register'.  It has no man page.

Comment 5 Fanny Augustin 2006-04-11 00:26:55 UTC
Blocking rhnupr4u4 and rhnupr3u8 to track the progress of the release

Comment 6 Fanny Augustin 2006-04-13 19:29:07 UTC
Moving bugs to the CanFix List

Comment 7 Fanny Augustin 2006-05-08 19:06:24 UTC
This bug did not make the code freeze and it will not be fiixed during this
release cycle.  Re-aligning bug to the next release

Comment 8 Fanny Augustin 2006-05-08 20:04:34 UTC
This bug did not make the code freeze.  It will not be fixed in this releasee 
Reea ligning to the next one.

Comment 10 Pradeep Kilambi 2006-09-25 20:48:31 UTC
added rhn_check and rhnsd to SEE ALSO in up2date man page.

$ svn diff
Index: up2date.8
===================================================================
--- up2date.8   (revision 102922)
+++ up2date.8   (working copy)
@@ -331,7 +331,10 @@
 .SH "SEE ALSO"
 Configuration is performed through \fBup2date-config\fR.  The Update
 Agent is tightly coupled with \fBRed Hat Network\fR.  Visit
-<http://rhn.redhat.com> for access or to sign up.
+<http://rhn.redhat.com> for access or to sign up.
+
+man pages for \fIrhn_check(8)\fR and \fIrhnsd(8)\fR.
+
 .SH AUTHORS
 .nf


Comment 12 Corey Welton 2007-03-21 16:37:27 UTC
QA Verified

Comment 14 Red Hat Bugzilla 2007-05-01 22:58:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0250.html



Note You need to log in before you can comment on or make changes to this bug.